Index: /gsdl/trunk/macros/nepali.dm
===================================================================
--- /gsdl/trunk/macros/nepali.dm	(revision 15706)
+++ /gsdl/trunk/macros/nepali.dm	(revision 15707)
@@ -1,3 +1,3 @@
-﻿# this file must be UTF-8 encoded
+# this file must be UTF-8 encoded
 #####################################################################
 #
@@ -39,16 +39,16 @@
 #------------------------------------------------------------
 
-_textperiodicals_ [l=ne] {आवधिक}
+_textperiodicals_ [l=ne] {à€à€µà€§à€¿à€}
 
 # these three used by the default format statement of the demo and dls collections.
 # -- Missing translation: _textsource_ 
-_textdate_ [l=ne] {प्रकाशित मिति }
-_textnumpages_ [l=ne]  {पृष्ठ संख्या }
-
-_textsignin_ [l=ne] {भित्र पस्नुहोस}
+_textdate_ [l=ne] {à€ªà¥à€°à€à€Ÿà€¶à€¿à€€ à€®à€¿à€€à€¿ }
+_textnumpages_ [l=ne]  {à€ªà¥à€·à¥à€  à€žà€à€à¥à€¯à€Ÿ }
+
+_textsignin_ [l=ne] {à€­à€¿à€€à¥à€° à€ªà€žà¥à€šà¥à€¹à¥à€ž}
 
 # -- Missing translation: _textdefaultcontent_ 
 
-_textdefaulttitle_ [l=ne] {जि‌ एस डि एल को दोष}
+_textdefaulttitle_ [l=ne] {à€à€¿â à€à€ž à€¡à€¿ à€à€² à€à¥ à€Šà¥à€·}
 
 # -- Missing translation: _textbadcollection_ 
@@ -63,68 +63,70 @@
 
 _textdescrcollection_ [l=ne] {}
-_textdescrabout_ [l=ne] {पृष्ठका वारेमा}
-_textdescrhome_ [l=ne] {गृह पृष्ठ}
-_textdescrhelp_ [l=ne] {सहयोगी पृष्ठ}
-_textdescrpref_ [l=ne] {प्राथमिकता प्राप्त पृष्ठ}
-_textdescrgreenstone_ [l=ne] {ग्रीनस्टोन डिजिटल लाइव्रेरी सफ्टवेयर}
-_textdescrusab_ [l=ne] {प्रयोग गर्ने कार्यमा के कुरा गाह‍ो पाउनुभयो}
+_textdescrabout_ [l=ne] {à€ªà¥à€·à¥à€ à€à€Ÿ à€µà€Ÿà€°à¥à€®à€Ÿ}
+_textdescrhome_ [l=ne] {à€à¥à€¹ à€ªà¥à€·à¥à€ }
+_textdescrhelp_ [l=ne] {à€žà€¹à€¯à¥à€à¥ à€ªà¥à€·à¥à€ }
+_textdescrpref_ [l=ne] {à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ à€ªà¥à€°à€Ÿà€ªà¥à€€ à€ªà¥à€·à¥à€ }
+_textdescrgreenstone_ [l=ne] {à€à¥à€°à¥à€šà€žà¥à€à¥à€š à€¡à€¿à€à€¿à€à€² à€²à€Ÿà€à€µà¥à€°à¥à€°à¥ à€žà€«à¥à€à€µà¥à€¯à€°}
+_textdescrusab_ [l=ne] {à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€šà¥ à€à€Ÿà€°à¥à€¯à€®à€Ÿ à€à¥ à€à¥à€°à€Ÿ à€à€Ÿà€¹âà¥ à€ªà€Ÿà€à€šà¥à€­à€¯à¥}
 
 
 # Metadata names and navigation bar labels
 
-_textSearch_ [l=ne] {खोज}
-_labelSearch_ [l=ne] {खोज}
+_textSearch_ [l=ne] {à€à¥à€}
+_labelSearch_ [l=ne] {à€à¥à€}
 
 # Dublin Core Metadata Element Set, Version 1.1
-_textTitle_ [l=ne] {शीर्षक}
-_labelTitle_ [l=ne] {शीर्षक A-Z}
-_textCreator_ [l=ne] {सिर्जना गर्ने मान्छे}
+_textTitle_ [l=ne] {à€¶à¥à€°à¥à€·à€}
+_labelTitle_ [l=ne] {à€¶à¥à€°à¥à€·à€ A-Z}
+_textCreator_ [l=ne] {à€žà€¿à€°à¥à€à€šà€Ÿ à€à€°à¥à€šà¥ à€®à€Ÿà€šà¥à€à¥}
 # -- Missing translation: _labelCreator_
-_textSubject_ [l=ne] {विषय}
-_labelSubject_ [l=ne] {विषयहरु}
-_textDescription_ [l=ne] {विवरण}
-_labelDescription_ [l=ne] {विवरण}
-_textPublisher_ [l=ne] {प्रकाशक}
-_labelPublisher_ [l=ne] {प्रकाशक}
-_textContributor_ [l=ne] {अनुदाता}
-_labelContributor_ [l=ne] {सहभागीहरु}
-_textDate_ [l=ne] {मिति}
-_labelDate_ [l=ne] {मिति}
-_textType_ [l=ne] {लेख्नुहोस}
-_labelType_ [l=ne] {किसिम}
-_textFormat_ [l=ne] {संरचना}
-_labelFormat_ [l=ne] {संरचना}
-_textIdentifier_ [l=ne] {परिचयदाता}
-_labelIdentifier_ [l=ne] {परिचायक}
-_textSource_ [l=ne] {फाइलको नाम}  # Not true DC, kept for legacy reasons
-_labelSource_ [l=ne] {फाइलका नामहरु}  # Not true DC, kept for legacy reasons
-_textLanguage_ [l=ne] {भाषा}
-_labelLanguage_ [l=ne] {भाषाहरु}
-_textRelation_ [l=ne] {सम्बन्ध}
-_labelRelation_ [l=ne] {सम्बन्धहरु}
-_textCoverage_ [l=ne] {क्षेत्र}
-_labelCoverage_ [l=ne] {क्षेत्र}
-_textRights_ [l=ne] {ठीक}
-_labelRights_ [l=ne] {अधिकार}
+_textSubject_ [l=ne] {à€µà€¿à€·à€¯}
+_labelSubject_ [l=ne] {à€µà€¿à€·à€¯à€¹à€°à¥}
+_textDescription_ [l=ne] {à€µà€¿à€µà€°à€£}
+_labelDescription_ [l=ne] {à€µà€¿à€µà€°à€£}
+_textPublisher_ [l=ne] {à€ªà¥à€°à€à€Ÿà€¶à€}
+_labelPublisher_ [l=ne] {à€ªà¥à€°à€à€Ÿà€¶à€}
+_textContributor_ [l=ne] {à€
+à€šà¥à€Šà€Ÿà€€à€Ÿ}
+_labelContributor_ [l=ne] {à€žà€¹à€­à€Ÿà€à¥à€¹à€°à¥}
+_textDate_ [l=ne] {à€®à€¿à€€à€¿}
+_labelDate_ [l=ne] {à€®à€¿à€€à€¿}
+_textType_ [l=ne] {à€²à¥à€à¥à€šà¥à€¹à¥à€ž}
+_labelType_ [l=ne] {à€à€¿à€žà€¿à€®}
+_textFormat_ [l=ne] {à€žà€à€°à€à€šà€Ÿ}
+_labelFormat_ [l=ne] {à€žà€à€°à€à€šà€Ÿ}
+_textIdentifier_ [l=ne] {à€ªà€°à€¿à€à€¯à€Šà€Ÿà€€à€Ÿ}
+_labelIdentifier_ [l=ne] {à€ªà€°à€¿à€à€Ÿà€¯à€}
+_textSource_ [l=ne] {à€«à€Ÿà€à€²à€à¥ à€šà€Ÿà€®}  # Not true DC, kept for legacy reasons
+_labelSource_ [l=ne] {à€«à€Ÿà€à€²à€à€Ÿ à€šà€Ÿà€®à€¹à€°à¥}  # Not true DC, kept for legacy reasons
+_textLanguage_ [l=ne] {à€­à€Ÿà€·à€Ÿ}
+_labelLanguage_ [l=ne] {à€­à€Ÿà€·à€Ÿà€¹à€°à¥}
+_textRelation_ [l=ne] {à€žà€®à¥à€¬à€šà¥à€§}
+_labelRelation_ [l=ne] {à€žà€®à¥à€¬à€šà¥à€§à€¹à€°à¥}
+_textCoverage_ [l=ne] {à€à¥à€·à¥à€€à¥à€°}
+_labelCoverage_ [l=ne] {à€à¥à€·à¥à€€à¥à€°}
+_textRights_ [l=ne] {à€ à¥à€}
+_labelRights_ [l=ne] {à€
+à€§à€¿à€à€Ÿà€°}
 
 # DLS metadata set
-_textOrganization_ [l=ne] {संस्था}
-_labelOrganization_ [l=ne] {संस्था}
-_textKeyword_ [l=ne] {मूल शव्द}
-_labelKeyword_ [l=ne] {मूल शव्दहरु}
-_textHowto_ [l=ne] {कसरी}
-_labelHowto_ [l=ne] {कसरी ?}
+_textOrganization_ [l=ne] {à€žà€à€žà¥à€¥à€Ÿ}
+_labelOrganization_ [l=ne] {à€žà€à€žà¥à€¥à€Ÿ}
+_textKeyword_ [l=ne] {à€®à¥à€² à€¶à€µà¥à€Š}
+_labelKeyword_ [l=ne] {à€®à¥à€² à€¶à€µà¥à€Šà€¹à€°à¥}
+_textHowto_ [l=ne] {à€à€žà€°à¥}
+_labelHowto_ [l=ne] {à€à€žà€°à¥ ?}
 
 # Miscellaneous Greenstone metadata
-_textPhrase_ [l=ne] {उखान टुक्का}
-_labelPhrase_ [l=ne] {उखान टुक्का}
-_textCollage_ [l=ne] {कलेज}
-_labelCollage_ [l=ne] {कलेज}
-_textBrowse_ [l=ne] {देखाउनोस्}
-_labelBrowse_ [l=ne] {खोज}
-_textTo_ [l=ne] {लाई}
-_labelTo_ [l=ne] {लाई}
-_textFrom_ [l=ne] {बाट}
-_labelFrom_ [l=ne] {बाट}
+_textPhrase_ [l=ne] {à€à€à€Ÿà€š à€à¥à€à¥à€à€Ÿ}
+_labelPhrase_ [l=ne] {à€à€à€Ÿà€š à€à¥à€à¥à€à€Ÿ}
+_textCollage_ [l=ne] {à€à€²à¥à€}
+_labelCollage_ [l=ne] {à€à€²à¥à€}
+_textBrowse_ [l=ne] {à€Šà¥à€à€Ÿà€à€šà¥à€žà¥}
+_labelBrowse_ [l=ne] {à€à¥à€}
+_textTo_ [l=ne] {à€²à€Ÿà€}
+_labelTo_ [l=ne] {à€²à€Ÿà€}
+_textFrom_ [l=ne] {à€¬à€Ÿà€}
+_labelFrom_ [l=ne] {à€¬à€Ÿà€}
 # -- Missing translation: _textAcronym_
 # -- Missing translation: _labelAcronym_
@@ -136,59 +138,66 @@
 # -- Missing translation: _textdescrType_
 # -- Missing translation: _textdescrIdentifier_
-_textdescrSource_ [l=ne] {फाइलको मूल नाम अनुसार खोजी गर्नुहोस्}  # Not true DC, kept for legacy reasons
+_textdescrSource_ [l=ne] {à€«à€Ÿà€à€²à€à¥ à€®à¥à€² à€šà€Ÿà€® à€
+à€šà¥à€žà€Ÿà€° à€à¥à€à¥ à€à€°à¥à€šà¥à€¹à¥à€žà¥}  # Not true DC, kept for legacy reasons
 # -- Missing translation: _textdescrTo_
-_textdescrFrom_ [l=ne] {क्षेत्रका आधारमा खोज्नुहोस्}
-_textdescrCollage_ [l=ne] {कलेजको चित्रबाट देखाउनोस्}
+_textdescrFrom_ [l=ne] {à€à¥à€·à¥à€€à¥à€°à€à€Ÿ à€à€§à€Ÿà€°à€®à€Ÿ à€à¥à€à¥à€šà¥à€¹à¥à€žà¥}
+_textdescrCollage_ [l=ne] {à€à€²à¥à€à€à¥ à€à€¿à€€à¥à€°à€¬à€Ÿà€ à€Šà¥à€à€Ÿà€à€šà¥à€žà¥}
 # -- Missing translation: _textdescrAcronym_ 
-_textdescrPhrase_ [l=ne] {उखान टुक्का देखाउनुहोस}
-_textdescrHowto_ [l=ne] {वर्गीकरण गर्ने तरिका हेर्नुहोस}
-_textdescrBrowse_ [l=ne] {दस्तावेज हेर्नुहोस्}
-_texticontext_ [l=ne] {दस्तावेज हेर्नुहोस}
-_texticonclosedbook_ [l=ne] {दस्तावेजलाई खोलेर हेर्नुहोस}
-_texticonnext_ [l=ne] {अघिल्लो खण्डमा जानका लागि}
-_texticonprev_ [l=ne] {अघिको खण्डतर्फ}
-
-_texticonworld_ [l=ne] {वेभ दस्तावेज हेर्नुहोस्}
-
-_texticonmidi_ [l=ne] {MIDI दस्तावेज हेर्नुहोस}
-_texticonmsword_ [l=ne] {माइक्रोसफ्ट वर्ड डकुमेन्ट हेर्नुहोस्}
-_texticonmp3_ [l=ne] {MP3 दस्तावेज हेर्नुहोस्}
-_texticonpdf_ [l=ne] {PDF  दस्तावेज हेर्नुहोस्}
+_textdescrPhrase_ [l=ne] {à€à€à€Ÿà€š à€à¥à€à¥à€à€Ÿ à€Šà¥à€à€Ÿà€à€šà¥à€¹à¥à€ž}
+_textdescrHowto_ [l=ne] {à€µà€°à¥à€à¥à€à€°à€£ à€à€°à¥à€šà¥ à€€à€°à€¿à€à€Ÿ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_textdescrBrowse_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticontext_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonclosedbook_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€à€²à€Ÿà€ à€à¥à€²à¥à€° à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonnext_ [l=ne] {à€
+à€à€¿à€²à¥à€²à¥ à€à€£à¥à€¡à€®à€Ÿ à€à€Ÿà€šà€à€Ÿ à€²à€Ÿà€à€¿}
+_texticonprev_ [l=ne] {à€
+à€à€¿à€à¥ à€à€£à¥à€¡à€€à€°à¥à€«}
+
+_texticonworld_ [l=ne] {à€µà¥à€­ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+
+_texticonmidi_ [l=ne] {MIDI à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonmsword_ [l=ne] {à€®à€Ÿà€à€à¥à€°à¥à€žà€«à¥à€ à€µà€°à¥à€¡ à€¡à€à¥à€®à¥à€šà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonmp3_ [l=ne] {MP3 à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonpdf_ [l=ne] {PDF  à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
 # -- Missing translation: _texticonps_ 
-_texticonppt_ [l=ne] {PowerPoint  प्रस्तुति हेर्नुहोस}
-_texticonrtf_ [l=ne] {RTF दस्तावेज हेर्नुहोस्}
-_texticonxls_ [l=ne] {माइक्रोसफ्ट एक्सेल दस्तावेज हेर्नुहोस}
-
-_page_ [l=ne] {पृष्ठ }
-_pages_ [l=ne] {पृष्ठ}
-_of_ [l=ne] { को }
-_vol_ [l=ne] {खण्ड}
-_num_ [l=ne] {संख्या}
+_texticonppt_ [l=ne] {PowerPoint  à€ªà¥à€°à€žà¥à€€à¥à€€à€¿ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonrtf_ [l=ne] {RTF à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonxls_ [l=ne] {à€®à€Ÿà€à€à¥à€°à¥à€žà€«à¥à€ à€à€à¥à€žà¥à€² à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+
+_page_ [l=ne] {à€ªà¥à€·à¥à€  }
+_pages_ [l=ne] {à€ªà¥à€·à¥à€ }
+_of_ [l=ne] { à€à¥ }
+_vol_ [l=ne] {à€à€£à¥à€¡}
+_num_ [l=ne] {à€žà€à€à¥à€¯à€Ÿ}
 
 _textmonth00_ [l=ne] {}
-_textmonth01_ [l=ne] {जनवरी}
-_textmonth02_ [l=ne] {फेब्रुवरी}
-_textmonth03_ [l=ne] {मार्च}
-_textmonth04_ [l=ne] {अप्रिल}
-_textmonth05_ [l=ne] {मे}
-_textmonth06_ [l=ne] {जुन}
-_textmonth07_ [l=ne] {जुलाई}
-_textmonth08_ [l=ne] {अगस्त}
-_textmonth09_ [l=ne] {सेप्टेम्वर}
-_textmonth10_ [l=ne] {अक्टुवर}
-_textmonth11_ [l=ne] {नोभेम्वर}
-_textmonth12_ [l=ne] {डिसेम्वर}
-
-_textdocument_ [l=ne] {दस्तावेज}
-_textsection_ [l=ne] {भाग}
-_textparagraph_ [l=ne] {अनुच्छेद}
-
-_magazines_ [l=ne] {पत्रिकाहरु}
+_textmonth01_ [l=ne] {à€à€šà€µà€°à¥}
+_textmonth02_ [l=ne] {à€«à¥à€¬à¥à€°à¥à€µà€°à¥}
+_textmonth03_ [l=ne] {à€®à€Ÿà€°à¥à€}
+_textmonth04_ [l=ne] {à€
+à€ªà¥à€°à€¿à€²}
+_textmonth05_ [l=ne] {à€®à¥}
+_textmonth06_ [l=ne] {à€à¥à€š}
+_textmonth07_ [l=ne] {à€à¥à€²à€Ÿà€}
+_textmonth08_ [l=ne] {à€
+à€à€žà¥à€€}
+_textmonth09_ [l=ne] {à€žà¥à€ªà¥à€à¥à€®à¥à€µà€°}
+_textmonth10_ [l=ne] {à€
+à€à¥à€à¥à€µà€°}
+_textmonth11_ [l=ne] {à€šà¥à€­à¥à€®à¥à€µà€°}
+_textmonth12_ [l=ne] {à€¡à€¿à€žà¥à€®à¥à€µà€°}
+
+_textdocument_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€}
+_textsection_ [l=ne] {à€­à€Ÿà€}
+_textparagraph_ [l=ne] {à€
+à€šà¥à€à¥à€à¥à€Š}
+
+_magazines_ [l=ne] {à€ªà€€à¥à€°à€¿à€à€Ÿà€¹à€°à¥}
 
 # -- Missing translation: _nzdlpagefooter_
 
-_linktextHOME_ [l=ne] {घर}
-_linktextHELP_ [l=ne] {सहयोग}
-_linktextPREFERENCES_ [l=ne] {प्राथमिकताहरु}
+_linktextHOME_ [l=ne] {à€à€°}
+_linktextHELP_ [l=ne] {à€žà€¹à€¯à¥à€}
+_linktextPREFERENCES_ [l=ne] {à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€¹à€°à¥}
 
 
@@ -198,11 +207,11 @@
 ######################################################################
 
-_textpagetitle_ [l=ne] {ग्रीनस्टन डिजिटल पुस्तकालय}
-
-_textnocollections_ [l=ne] {कुनै पनि किसिमको आधिकारिक समूह उपलब्ध छैन।}
-
-_textadmin_ [l=ne] {व्यवस्थापकीय पृष्ठ}
+_textpagetitle_ [l=ne] {à€à¥à€°à¥à€šà€žà¥à€à€š à€¡à€¿à€à€¿à€à€² à€ªà¥à€žà¥à€€à€à€Ÿà€²à€¯}
+
+_textnocollections_ [l=ne] {à€à¥à€šà¥ à€ªà€šà€¿ à€à€¿à€žà€¿à€®à€à¥ à€à€§à€¿à€à€Ÿà€°à€¿à€ à€žà€®à¥à€¹ à€à€ªà€²à€¬à¥à€§ à€à¥à€šà¥€}
+
+_textadmin_ [l=ne] {à€µà¥à€¯à€µà€žà¥à€¥à€Ÿà€ªà€à¥à€¯ à€ªà¥à€·à¥à€ }
 # -- Missing translation: _textabgs_
-_textgsdocs_ [l=ne] {ग्रीनस्टन दस्तावेज राखनधरन}
+_textgsdocs_ [l=ne] {à€à¥à€°à¥à€šà€žà¥à€à€š à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€°à€Ÿà€à€šà€§à€°à€š}
 
 # -- Missing translation: _textdescradmin_ 
@@ -222,5 +231,5 @@
 package collector
 
-_textcollector_ [l=ne] [l=ne] {संग्रहकर्ता}
+_textcollector_ [l=ne] {à€žà€à€à¥à€°à€¹à€à€°à¥à€€à€Ÿ}
 # -- Missing translation: _textdescrcollector_ 
 
@@ -228,5 +237,5 @@
 
 # -- Missing translation: _textdepositor_ 
-_textdescrdepositor_  [l=ne] [l=ne] {भएका समूहमा दस्तावेज जोड्न सहयोग गर्छ}
+_textdescrdepositor_  [l=ne] {à€­à€à€à€Ÿ à€žà€®à¥à€¹à€®à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à¥à€¡à¥à€š à€žà€¹à€¯à¥à€ à€à€°à¥à€}
 
 package gti
@@ -246,13 +255,13 @@
 #------------------------------------------------------------
 
-_textabcol_ [l=ne] {यस सँग्रहका वारेमा}
-
-_textsubcols1_ [l=ne] {<p>सम्पूर्ण सँग्रह_1_ सहायक सँग्रह जो उपलव्ध छन् ।
+_textabcol_ [l=ne] {à€¯à€ž à€žà€à€à¥à€°à€¹à€à€Ÿ à€µà€Ÿà€°à¥à€®à€Ÿ}
+
+_textsubcols1_ [l=ne] {<p>à€žà€®à¥à€ªà¥à€°à¥à€£ à€žà€à€à¥à€°à€¹_1_ à€žà€¹à€Ÿà€¯à€ à€žà€à€à¥à€°à€¹ à€à¥ à€à€ªà€²à€µà¥à€§ à€à€šà¥ à¥€
  <blockquote>}
 
 _textsubcols2_ [l=ne] {</blockquote>
-प्राथमिकताका साथ तपाइले तत्काल प्रयोग गरिरहेको सामग्री परीक्षण गर्न सक्नुहुन्छ}
-
-_titleabout_ [l=ne] {वारे}
+à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€à€Ÿ à€žà€Ÿà€¥ à€€à€ªà€Ÿà€à€²à¥ à€€à€€à¥à€à€Ÿà€² à€ªà¥à€°à€¯à¥à€ à€à€°à€¿à€°à€¹à¥à€à¥ à€žà€Ÿà€®à€à¥à€°à¥ à€ªà€°à¥à€à¥à€·à€£ à€à€°à¥à€š à€žà€à¥à€šà¥à€¹à¥à€šà¥à€}
+
+_titleabout_ [l=ne] {à€µà€Ÿà€°à¥}
 
 
@@ -267,22 +276,23 @@
 #------------------------------------------------------------
 
-_texticonopenbookshelf_ [l=ne] {को यस भागलाई बन्द गर्नुहोस्}
-_texticonclosedbookshelf_ [l=ne] {पुस्तकालयको यो खण्ड खोलेर राखिएका सामग्री हेर्नुहोस्}
-_texticonopenbook_ [l=ne] {यो किताव बन्द गर्नुहोस्}
-_texticonclosedfolder_ [l=ne] {यो फोल्डरलाई खोलेर हेर्नुहोस्}
-_texticonclosedfolder2_ [l=ne] {सहायक खण्ड खोल्नुहोस् }
-_texticonopenfolder_ [l=ne] {यस फोल्डरलाई बन्द गर्नुहोस्}
-_texticonopenfolder2_ [l=ne] {सहायक खण्ड बन्द गर्नुहोस् }
-_texticonsmalltext_ [l=ne] {यस भागको मूल शव्दहरुलाई हेर्नुहोस}
-_texticonsmalltext2_ [l=ne] {मुख्य शव्दहरुलाई हेर्नुहोस् }
-_texticonpointer_ [l=ne] {चालु खण्ड}
-_texticondetach_ [l=ne] {यो पृष्ठलाई नयाँ Window मा खोल्नुहोस्}
-_texticonhighlight_ [l=ne] {खोज गरिएका पदहरुलाई हाइलाइट गर्नुहोस्}
-_texticonnohighlight_ [l=ne] {खोजिएका सामग्रीहरु हाइलाइट नगर्नुहोस्}
+_texticonopenbookshelf_ [l=ne] {à€à¥ à€¯à€ž à€­à€Ÿà€à€²à€Ÿà€ à€¬à€šà¥à€Š à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonclosedbookshelf_ [l=ne] {à€ªà¥à€žà¥à€€à€à€Ÿà€²à€¯à€à¥ à€¯à¥ à€à€£à¥à€¡ à€à¥à€²à¥à€° à€°à€Ÿà€à€¿à€à€à€Ÿ à€žà€Ÿà€®à€à¥à€°à¥ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonopenbook_ [l=ne] {à€¯à¥ à€à€¿à€€à€Ÿà€µ à€¬à€šà¥à€Š à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonclosedfolder_ [l=ne] {à€¯à¥ à€«à¥à€²à¥à€¡à€°à€²à€Ÿà€ à€à¥à€²à¥à€° à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonclosedfolder2_ [l=ne] {à€žà€¹à€Ÿà€¯à€ à€à€£à¥à€¡ à€à¥à€²à¥à€šà¥à€¹à¥à€žà¥ }
+_texticonopenfolder_ [l=ne] {à€¯à€ž à€«à¥à€²à¥à€¡à€°à€²à€Ÿà€ à€¬à€šà¥à€Š à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonopenfolder2_ [l=ne] {à€žà€¹à€Ÿà€¯à€ à€à€£à¥à€¡ à€¬à€šà¥à€Š à€à€°à¥à€šà¥à€¹à¥à€žà¥ }
+_texticonsmalltext_ [l=ne] {à€¯à€ž à€­à€Ÿà€à€à¥ à€®à¥à€² à€¶à€µà¥à€Šà€¹à€°à¥à€²à€Ÿà€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonsmalltext2_ [l=ne] {à€®à¥à€à¥à€¯ à€¶à€µà¥à€Šà€¹à€°à¥à€²à€Ÿà€ à€¹à¥à€°à¥à€šà¥à€¹à¥à€žà¥ }
+_texticonpointer_ [l=ne] {à€à€Ÿà€²à¥ à€à€£à¥à€¡}
+_texticondetach_ [l=ne] {à€¯à¥ à€ªà¥à€·à¥à€ à€²à€Ÿà€ à€šà€¯à€Ÿà€ Window à€®à€Ÿ à€à¥à€²à¥à€šà¥à€¹à¥à€žà¥}
+_texticonhighlight_ [l=ne] {à€à¥à€ à€à€°à€¿à€à€à€Ÿ à€ªà€Šà€¹à€°à¥à€²à€Ÿà€ à€¹à€Ÿà€à€²à€Ÿà€à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texticonnohighlight_ [l=ne] {à€à¥à€à€¿à€à€à€Ÿ à€žà€Ÿà€®à€à¥à€°à¥à€¹à€°à¥ à€¹à€Ÿà€à€²à€Ÿà€à€ à€šà€à€°à¥à€šà¥à€¹à¥à€žà¥}
 # -- Missing translation: _texticoncontracttoc_
-_texticonexpandtoc_ [l=ne] {विषय सूची विस्तार}
-_texticonexpandtext_ [l=ne] {सम्पूर्ण अक्षर देखाउनुहोस्}
-_texticoncontracttext_ [l=ne] {छानिएका सामग्री मात्र प्रस्तुत गर्नुहोस}
-_texticonwarning_ [l=ne] {<b> सतर्कता</b>}
+_texticonexpandtoc_ [l=ne] {à€µà€¿à€·à€¯ à€žà¥à€à¥ à€µà€¿à€žà¥à€€à€Ÿà€°}
+_texticonexpandtext_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£ à€
+à€à¥à€·à€° à€Šà¥à€à€Ÿà€à€šà¥à€¹à¥à€žà¥}
+_texticoncontracttext_ [l=ne] {à€à€Ÿà€šà€¿à€à€à€Ÿ à€žà€Ÿà€®à€à¥à€°à¥ à€®à€Ÿà€€à¥à€° à€ªà¥à€°à€žà¥à€€à¥à€€ à€à€°à¥à€šà¥à€¹à¥à€ž}
+_texticonwarning_ [l=ne] {<b> à€žà€€à€°à¥à€à€€à€Ÿ</b>}
 # -- Missing translation: _texticoncont_ 
 
@@ -291,33 +301,35 @@
  }
 
-_textgoto_ [l=ne] {पृष्ठमा जानुहोस}
+_textgoto_ [l=ne] {à€ªà¥à€·à¥à€ à€®à€Ÿ à€à€Ÿà€šà¥à€¹à¥à€ž}
 # -- Missing translation: _textintro_
 
-_textCONTINUE_ [l=ne] {निरन्तरता दिनुस्}
-
-_textEXPANDTEXT_ [l=ne] {अक्षर बढाउनुस}
-
-_textCONTRACTCONTENTS_ [l=ne] {सम्झौताका बुंदाहरु}
-
-_textDETACH_ [l=ne] {छुट्याउनोस}
+_textCONTINUE_ [l=ne] {à€šà€¿à€°à€šà¥à€€à€°à€€à€Ÿ à€Šà€¿à€šà¥à€žà¥}
+
+_textEXPANDTEXT_ [l=ne] {à€
+à€à¥à€·à€° à€¬à€¢à€Ÿà€à€šà¥à€ž}
+
+_textCONTRACTCONTENTS_ [l=ne] {à€žà€®à¥à€à¥à€€à€Ÿà€à€Ÿ à€¬à¥à€à€Šà€Ÿà€¹à€°à¥}
+
+_textDETACH_ [l=ne] {à€à¥à€à¥à€¯à€Ÿà€à€šà¥à€ž}
 
 # -- Missing translation: _textEXPANDCONTENTS_ 
 
-_textCONTRACT_ [l=ne] {सम्झौताका बुंदाहरु}
-
-_textHIGHLIGHT_ [l=ne] {आकर्षण}
+_textCONTRACT_ [l=ne] {à€žà€®à¥à€à¥à€€à€Ÿà€à€Ÿ à€¬à¥à€à€Šà€Ÿà€¹à€°à¥}
+
+_textHIGHLIGHT_ [l=ne] {à€à€à€°à¥à€·à€£}
 
 # -- Missing translation: _textNOHIGHLIGHT_ 
 
-_textPRINT_ [l=ne] {प्रिन्ट}
-
-_textnextsearchresult_ [l=ne] {अर्को खोज परिणाम}
-_textprevsearchresult_[l=ne] {पहिलेको खोज परिणाम}
+_textPRINT_ [l=ne] {à€ªà¥à€°à€¿à€šà¥à€}
+
+_textnextsearchresult_ [l=ne] {à€
+à€°à¥à€à¥ à€à¥à€ à€ªà€°à€¿à€£à€Ÿà€®}
+_textprevsearchresult_[l=ne] {à€ªà€¹à€¿à€²à¥à€à¥ à€à¥à€ à€ªà€°à€¿à€£à€Ÿà€®}
 
 # macros for printing page
 # -- Missing translation: _textreturnoriginal_ 
-_textprintpage_ [l=ne] {यो पृष्ठ प्रिन्ट गर्नुहोस्}
-_textshowcontents_ [l=ne] {विषय सूची देखाउनोस}
-_texthidecontents_ [l=ne] {विषय सूची लुकाउनुहोस्}
+_textprintpage_ [l=ne] {à€¯à¥ à€ªà¥à€·à¥à€  à€ªà¥à€°à€¿à€šà¥à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_textshowcontents_ [l=ne] {à€µà€¿à€·à€¯ à€žà¥à€à¥ à€Šà¥à€à€Ÿà€à€šà¥à€ž}
+_texthidecontents_ [l=ne] {à€µà€¿à€·à€¯ à€žà¥à€à¥ à€²à¥à€à€Ÿà€à€šà¥à€¹à¥à€žà¥}
 
 ######################################################################
@@ -334,33 +346,33 @@
 # 'No matches for query: querystring', depending on whether or not there were
 # any matches
-_textquerytitle_ [l=ne] {_If_(_thislast_, परिणाम_thisfirst_ - _thislast_ यस प्रश्नलाई: _cgiargq_, यो प्रश्न कसैसँग मेल खाँदैन: _cgiargq_)}
-_textnoquerytitle_ [l=ne] {खोजको पृष्ठ}
+_textquerytitle_ [l=ne] {_If_(_thislast_, à€ªà€°à€¿à€£à€Ÿà€®_thisfirst_ - _thislast_ à€¯à€ž à€ªà¥à€°à€¶à¥à€šà€²à€Ÿà€: _cgiargq_, à€¯à¥ à€ªà¥à€°à€¶à¥à€š à€à€žà¥à€žà€à€ à€®à¥à€² à€à€Ÿà€à€Šà¥à€š: _cgiargq_)}
+_textnoquerytitle_ [l=ne] {à€à¥à€à€à¥ à€ªà¥à€·à¥à€ }
 
 # -- Missing translation: _textsome_ 
 # -- Missing translation: _textall_ 
 # -- Missing translation: _textboolean_ 
-_textranked_ [l=ne] {स्तर निर्धारण}
-_textnatural_ [l=ne] {प्राकृतिक}
+_textranked_ [l=ne] {à€žà¥à€€à€° à€šà€¿à€°à¥à€§à€Ÿà€°à€£}
+_textnatural_ [l=ne] {à€ªà¥à€°à€Ÿà€à¥à€€à€¿à€}
 # -- Missing translation: _textsortbyrank_ 
-_texticonsearchhistorybar_ [l=ne] {इतिहास खोज्नुहोस्}
-
-_textifeellucky_ [l=ne] {म आफूलाई भाग्यमानी ठान्दैछु}
+_texticonsearchhistorybar_ [l=ne] {à€à€€à€¿à€¹à€Ÿà€ž à€à¥à€à¥à€šà¥à€¹à¥à€žà¥}
+
+_textifeellucky_ [l=ne] {à€® à€à€«à¥à€²à€Ÿà€ à€­à€Ÿà€à¥à€¯à€®à€Ÿà€šà¥ à€ à€Ÿà€šà¥à€Šà¥à€à¥}
 
 #alt text for query buttons
-_textusequery_ [l=ne] {यो प्रश्न प्रयोग गर्नुहोस्}
-_textfreqmsg1_ [l=ne] {शव्द गणना }
+_textusequery_ [l=ne] {à€¯à¥ à€ªà¥à€°à€¶à¥à€š à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_textfreqmsg1_ [l=ne] {à€¶à€µà¥à€Š à€à€£à€šà€Ÿ }
 _textpostprocess_ [l=ne] {_If_(_quotedquery_,<br><i>
-प्रक्रियाको खोजी गर्न_quotedquery_ </i>)}
+à€ªà¥à€°à€à¥à€°à€¿à€¯à€Ÿà€à¥ à€à¥à€à¥ à€à€°à¥à€š_quotedquery_ </i>)}
 # -- Missing translation: _textinvalidquery_ 
 # -- Missing translation: _textstopwordsmsg_ 
 # -- Missing translation: _textlucenetoomanyclauses_ 
 
-_textmorethan_ [l=ne] {भन्दा बढी }
-_textapprox_ [l=ne] {वारे }
-_textnodocs_ [l=ne] {कुनै सामग्री पनि यो प्रश्नसँग मेल खाँदैन}
-_text1doc_ [l=ne] {यो प्रश्न एउटा दस्तावेजसंग भिडाइयो}
-_textlotsdocs_ [l=ne] {यो प्रश्न सम्बन्धित कागजातसंग भिडाइयो}
-_textmatches_ [l=ne] {भिडान}
-_textbeginsearch_ [l=ne] {खोज्न शुरु गर्नुहोस}
+_textmorethan_ [l=ne] {à€­à€šà¥à€Šà€Ÿ à€¬à€¢à¥ }
+_textapprox_ [l=ne] {à€µà€Ÿà€°à¥ }
+_textnodocs_ [l=ne] {à€à¥à€šà¥ à€žà€Ÿà€®à€à¥à€°à¥ à€ªà€šà€¿ à€¯à¥ à€ªà¥à€°à€¶à¥à€šà€žà€à€ à€®à¥à€² à€à€Ÿà€à€Šà¥à€š}
+_text1doc_ [l=ne] {à€¯à¥ à€ªà¥à€°à€¶à¥à€š à€à€à€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€žà€à€ à€­à€¿à€¡à€Ÿà€à€¯à¥}
+_textlotsdocs_ [l=ne] {à€¯à¥ à€ªà¥à€°à€¶à¥à€š à€žà€®à¥à€¬à€šà¥à€§à€¿à€€ à€à€Ÿà€à€à€Ÿà€€à€žà€à€ à€­à€¿à€¡à€Ÿà€à€¯à¥}
+_textmatches_ [l=ne] {à€­à€¿à€¡à€Ÿà€š}
+_textbeginsearch_ [l=ne] {à€à¥à€à¥à€š à€¶à¥à€°à¥ à€à€°à¥à€šà¥à€¹à¥à€ž}
 # -- Missing translation: _textrunquery_ 
 # -- Missing translation: _textclearform_ 
@@ -368,13 +380,14 @@
 #these go together in form search:
 #"Words  (fold, stem)  ... in field"
-_textwordphrase_ [l=ne] {शव्दहरु}
-_textinfield_ [l=ne] {…क्षेत्रमा}
+_textwordphrase_ [l=ne] {à€¶à€µà¥à€Šà€¹à€°à¥}
+_textinfield_ [l=ne] {âŠà€à¥à€·à¥à€€à¥à€°à€®à€Ÿ}
 # -- Missing translation: _textfoldstem_ 
 
-_textadvquery_ [l=ne] {वा प्रश्न प्रयोग गर्नुहोस्}
-_textallfields_ [l=ne] {सम्पूर्ण क्षेत्रहरु}
-_texttextonly_ [l=ne] {सामग्री मात्र}
-_textand_ [l=ne] {र}
-_textor_ [l=ne] {अथवा}
+_textadvquery_ [l=ne] {à€µà€Ÿ à€ªà¥à€°à€¶à¥à€š à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_textallfields_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£ à€à¥à€·à¥à€€à¥à€°à€¹à€°à¥}
+_texttextonly_ [l=ne] {à€žà€Ÿà€®à€à¥à€°à¥ à€®à€Ÿà€€à¥à€°}
+_textand_ [l=ne] {à€°}
+_textor_ [l=ne] {à€
+à€¥à€µà€Ÿ}
 # -- Missing translation: _textandnot_ 
 
@@ -399,22 +412,22 @@
 # -- Missing translation: _textnojsformwarning_ 
 # -- Missing translation: _textdatesearch_ 
-_textstartdate_ [l=ne] {मिति शुरु गर्नुहोस}
-_textenddate_ [l=ne] {समाप्ति मिति}
+_textstartdate_ [l=ne] {à€®à€¿à€€à€¿ à€¶à¥à€°à¥ à€à€°à¥à€šà¥à€¹à¥à€ž}
+_textenddate_ [l=ne] {à€žà€®à€Ÿà€ªà¥à€€à€¿ à€®à€¿à€€à€¿}
 # -- Missing translation: _textbc_ 
 # -- Missing translation: _textad_ 
 # -- Missing translation: _textexplaineras_ 
 
-_textstemon_ [l=ne] {शव्दान्तहरुलाई नदेखेझै गर्नुहोस्}
-
-_textsearchhistory_ [l=ne] {खोजको इतिहास}
+_textstemon_ [l=ne] {à€¶à€µà¥à€Šà€Ÿà€šà¥à€€à€¹à€°à¥à€²à€Ÿà€ à€šà€Šà¥à€à¥à€à¥ à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+
+_textsearchhistory_ [l=ne] {à€à¥à€à€à¥ à€à€€à€¿à€¹à€Ÿà€ž}
 
 #text macros for search history
-_textnohistory_ [l=ne] {खोजको इतिहास नदेखाउनुहोस्}
-_texthresult_ [l=ne] {परिणाम}
-_texthresults_ [l=ne] {परिणाम}
-_texthallwords_ [l=ne] {सम्पूर्ण शव्द}
-_texthsomewords_ [l=ne] {केही शव्दहरु}
+_textnohistory_ [l=ne] {à€à¥à€à€à¥ à€à€€à€¿à€¹à€Ÿà€ž à€šà€Šà¥à€à€Ÿà€à€šà¥à€¹à¥à€žà¥}
+_texthresult_ [l=ne] {à€ªà€°à€¿à€£à€Ÿà€®}
+_texthresults_ [l=ne] {à€ªà€°à€¿à€£à€Ÿà€®}
+_texthallwords_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£ à€¶à€µà¥à€Š}
+_texthsomewords_ [l=ne] {à€à¥à€¹à¥ à€¶à€µà¥à€Šà€¹à€°à¥}
 # -- Missing translation: _texthboolean_ 
-_texthranked_ [l=ne] {स्तरीकरण}
+_texthranked_ [l=ne] {à€žà¥à€€à€°à¥à€à€°à€£}
 # -- Missing translation: _texthcaseon_
 # -- Missing translation: _texthcaseoff_ 
@@ -434,50 +447,50 @@
 
 # -- Missing translation: _textprefschanged_ 
-_textsetprefs_ [l=ne] {प्राथमिकता तोक्नुहोस्}
-_textsearchprefs_ [l=ne] {खोज्ने प्राथमिकताहरु}
-_textcollectionprefs_ [l=ne] {संग्रह प्राथमिकता}
-_textpresentationprefs_ [l=ne] {प्रस्तुतीकरणका प्राथमिकताहरु}
-_textpreferences_ [l=ne] {प्राथमिकता}
+_textsetprefs_ [l=ne] {à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ à€€à¥à€à¥à€šà¥à€¹à¥à€žà¥}
+_textsearchprefs_ [l=ne] {à€à¥à€à¥à€šà¥ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€¹à€°à¥}
+_textcollectionprefs_ [l=ne] {à€žà€à€à¥à€°à€¹ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ}
+_textpresentationprefs_ [l=ne] {à€ªà¥à€°à€žà¥à€€à¥à€€à¥à€à€°à€£à€à€Ÿ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€¹à€°à¥}
+_textpreferences_ [l=ne] {à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ}
 # -- Missing translation: _textcasediffs_ 
 # -- Missing translation: _textignorecase_ 
 # -- Missing translation: _textmatchcase_ 
-_textwordends_ [l=ne] {शव्दान्त}
-_textstem_ [l=ne] {शव्दहरुलाई वास्ता नगर्नुहोस्}
-_textnostem_ [l=ne] {सम्पूर्ण शव्द भिडाउन जरुरी छ ।}
+_textwordends_ [l=ne] {à€¶à€µà¥à€Šà€Ÿà€šà¥à€€}
+_textstem_ [l=ne] {à€¶à€µà¥à€Šà€¹à€°à¥à€²à€Ÿà€ à€µà€Ÿà€žà¥à€€à€Ÿ à€šà€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_textnostem_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£ à€¶à€µà¥à€Š à€­à€¿à€¡à€Ÿà€à€š à€à€°à¥à€°à¥ à€ à¥€}
 # -- Missing translation: _textaccentdiffs_ 
 # -- Missing translation: _textignoreaccents_ 
 # -- Missing translation: _textmatchaccents_ 
 
-_textprefop_ [l=ne] {कुल _maxdocoption_परिणाममध्येबाट प्रति पृष्ठ _hitsperpageoption_ परिणाम देखाउनोस}
-_textextlink_ [l=ne] {बाहिरिया वेभ पृष्ठहरु प्राप्त गर्नुहोस:}
-_textintlink_ [l=ne] {मूल दस्तावेज यहांबाट साभार गरिएको छ: }
-_textlanguage_ [l=ne] {इन्टरफेसको भाषा:}
-_textencoding_ [l=ne] {इनकोडिङ्ग:}
-_textformat_ [l=ne] {इण्टरफेसको सँरचना:}
-_textall_ [l=ne] {सबै}
-_textquerymode_ [l=ne] {खोजीको प्रणाली:}
-_textsimplemode_ [l=ne] {साधारण खोज}
-_textadvancedmode_ [l=ne] {वैज्ञानिक तरिकाको खोजले बुलियन खोज गर्न सक्छ}
+_textprefop_ [l=ne] {à€à¥à€² _maxdocoption_à€ªà€°à€¿à€£à€Ÿà€®à€®à€§à¥à€¯à¥à€¬à€Ÿà€ à€ªà¥à€°à€€à€¿ à€ªà¥à€·à¥à€  _hitsperpageoption_ à€ªà€°à€¿à€£à€Ÿà€® à€Šà¥à€à€Ÿà€à€šà¥à€ž}
+_textextlink_ [l=ne] {à€¬à€Ÿà€¹à€¿à€°à€¿à€¯à€Ÿ à€µà¥à€­ à€ªà¥à€·à¥à€ à€¹à€°à¥ à€ªà¥à€°à€Ÿà€ªà¥à€€ à€à€°à¥à€šà¥à€¹à¥à€ž:}
+_textintlink_ [l=ne] {à€®à¥à€² à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¯à€¹à€Ÿà€à€¬à€Ÿà€ à€žà€Ÿà€­à€Ÿà€° à€à€°à€¿à€à€à¥ à€: }
+_textlanguage_ [l=ne] {à€à€šà¥à€à€°à€«à¥à€žà€à¥ à€­à€Ÿà€·à€Ÿ:}
+_textencoding_ [l=ne] {à€à€šà€à¥à€¡à€¿à€à¥à€:}
+_textformat_ [l=ne] {à€à€£à¥à€à€°à€«à¥à€žà€à¥ à€žà€à€°à€à€šà€Ÿ:}
+_textall_ [l=ne] {à€žà€¬à¥}
+_textquerymode_ [l=ne] {à€à¥à€à¥à€à¥ à€ªà¥à€°à€£à€Ÿà€²à¥:}
+_textsimplemode_ [l=ne] {à€žà€Ÿà€§à€Ÿà€°à€£ à€à¥à€}
+_textadvancedmode_ [l=ne] {à€µà¥à€à¥à€à€Ÿà€šà€¿à€ à€€à€°à€¿à€à€Ÿà€à¥ à€à¥à€à€²à¥ à€¬à¥à€²à€¿à€¯à€š à€à¥à€ à€à€°à¥à€š à€žà€à¥à€}
 # -- Missing translation: _textlinkinterm_ 
-_textlinkdirect_ [l=ne] {सिधा उता जानुहोस्}
-_textdigitlib_ [l=ne] {डिजिटल पुस्तकालय}
-_textweb_ [l=ne] {वेब}
-_textgraphical_ [l=ne] {चित्र सहित}
-_texttextual_ [l=ne] {मूल पाठ}
+_textlinkdirect_ [l=ne] {à€žà€¿à€§à€Ÿ à€à€€à€Ÿ à€à€Ÿà€šà¥à€¹à¥à€žà¥}
+_textdigitlib_ [l=ne] {à€¡à€¿à€à€¿à€à€² à€ªà¥à€žà¥à€€à€à€Ÿà€²à€¯}
+_textweb_ [l=ne] {à€µà¥à€¬}
+_textgraphical_ [l=ne] {à€à€¿à€€à¥à€° à€žà€¹à€¿à€€}
+_texttextual_ [l=ne] {à€®à¥à€² à€ªà€Ÿà€ }
 _textcollectionoption_ [l=ne] {<p>
-उपसंग्रहहरुलाई समावेश गर्नुहोस
+à€à€ªà€žà€à€à¥à€°à€¹à€¹à€°à¥à€²à€Ÿà€ à€žà€®à€Ÿà€µà¥à€¶ à€à€°à¥à€šà¥à€¹à¥à€ž
  <br>}
 
-_textsearchtype_ [l=ne] {प्रश्न शैली:}
+_textsearchtype_ [l=ne] {à€ªà¥à€°à€¶à¥à€š à€¶à¥à€²à¥:}
 # -- Missing translation: _textformsearchtype_ 
 
-_textregularbox_ [l=ne] {एक हरफ}
-_textlargebox_ [l=ne] {ठूलो}
-
-_textrelateddocdisplay_ [l=ne] {सम्बन्धित दस्तावेज देखाउनोस्}
-_textsearchhistory_ [l=ne] {खोजको इतिहास:}
-_textnohistory_ [l=ne] {खोजको इतिहास नदेखाउनुहोस्}
-_texthistorydisplay_ [l=ne] {खोजको _historynumrecords_ इतिहास देखाउनुहोस्}
-_textnohistorydisplay_ [l=ne] {खोजको इतिहास नदेखाउनोस}
+_textregularbox_ [l=ne] {à€à€ à€¹à€°à€«}
+_textlargebox_ [l=ne] {à€ à¥à€²à¥}
+
+_textrelateddocdisplay_ [l=ne] {à€žà€®à¥à€¬à€šà¥à€§à€¿à€€ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€Šà¥à€à€Ÿà€à€šà¥à€žà¥}
+_textsearchhistory_ [l=ne] {à€à¥à€à€à¥ à€à€€à€¿à€¹à€Ÿà€ž:}
+_textnohistory_ [l=ne] {à€à¥à€à€à¥ à€à€€à€¿à€¹à€Ÿà€ž à€šà€Šà¥à€à€Ÿà€à€šà¥à€¹à¥à€žà¥}
+_texthistorydisplay_ [l=ne] {à€à¥à€à€à¥ _historynumrecords_ à€à€€à€¿à€¹à€Ÿà€ž à€Šà¥à€à€Ÿà€à€šà¥à€¹à¥à€žà¥}
+_textnohistorydisplay_ [l=ne] {à€à¥à€à€à¥ à€à€€à€¿à€¹à€Ÿà€ž à€šà€Šà¥à€à€Ÿà€à€šà¥à€ž}
 
 
@@ -487,14 +500,14 @@
 #####################################################################
 
-_textalsoshowing_ [l=ne] {पनि देखाइदैछ}
-_textdocsperpage_ [l=ne] {दस्तावेज प्रति पृष्ठ}
-
-_textfilterby_ [l=ne] {भएका दस्तावेजहरु लिनुहोस्}
-_textall_ [l=ne] {सम्पूर्ण}
-_textany_ [l=ne] {कुनै}
-_textwords_ [l=ne] {शव्दका}
-_textleaveblank_ [l=ne] {चाहे जति दस्तावेज प्राप्त गर्न यो कोठा खाली राख्नुहोला}	    
-
-_docs_ [l=ne] {दस्तावेज}
+_textalsoshowing_ [l=ne] {à€ªà€šà€¿ à€Šà¥à€à€Ÿà€à€Šà¥à€}
+_textdocsperpage_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€ªà¥à€°à€€à€¿ à€ªà¥à€·à¥à€ }
+
+_textfilterby_ [l=ne] {à€­à€à€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€¹à€°à¥ à€²à€¿à€šà¥à€¹à¥à€žà¥}
+_textall_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£}
+_textany_ [l=ne] {à€à¥à€šà¥}
+_textwords_ [l=ne] {à€¶à€µà¥à€Šà€à€Ÿ}
+_textleaveblank_ [l=ne] {à€à€Ÿà€¹à¥ à€à€€à€¿ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€ªà¥à€°à€Ÿà€ªà¥à€€ à€à€°à¥à€š à€¯à¥ à€à¥à€ à€Ÿ à€à€Ÿà€²à¥ à€°à€Ÿà€à¥à€šà¥à€¹à¥à€²à€Ÿ}	    
+
+_docs_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€}
 ######################################################################
 # 'help' page -- this is lower priority for translating than the
@@ -508,5 +521,5 @@
 #------------------------------------------------------------
 
-_textHelp_ [l=ne] {सहयोग}
+_textHelp_ [l=ne] {à€žà€¹à€¯à¥à€}
 
 # Macros giving a brief help message for navigation bar access buttons
@@ -522,50 +535,58 @@
 # -- Missing translation: _textPhrasehelp_ 
 
-_texthelptopicstitle_ [l=ne] {शीर्षक}
-
-_textreadingdocs_ [l=ne] {दस्तावेज कसरी पढ्ने }
+_texthelptopicstitle_ [l=ne] {à€¶à¥à€°à¥à€·à€}
+
+_textreadingdocs_ [l=ne] {à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à€žà€°à¥ à€ªà€¢à¥à€šà¥ }
 
 _texthelpreadingdocs_ [l=ne] {
-<p> तपाई पृष्ठका बायाँतर्फ शीर्षक लेखकको नाम भेट्नु हुन्छ । त्यसपछि अगाडि जाने पृष्ठ अगाडि र पछाडि लैजाने तीर भेट्नु हुन्छ ।
- 
- 
-<p> तल चालु दस्तावेजको मूल भेट्न सकिन्छ । जसको अन्तमा अगाडि र पछाडि लैजाने तीर भेटिन्छ । 
- 
-<p>शीर्षक र लेखकको नामभन्दा तल तीनवटा बटन भेटिन्छ ।
- चालु दस्तावेजको मूल पाठ खो‌ल्न <i>खोल्नका लागि</i>, 
- क्लिक क्लिक गर्नुहोस् । नयाँ Window खोल्न
- <i>छुट्टै</i>,
- मा क्लिक क्लिक गर्नुहोस् । दुईवटा दस्तावेजबीच तुलना गर्न परेमा नयाँ  Window उपयोगी हुन्छ ._ अन्तमा खोजी गरेको शव्द देखा पर्दछ ।
-नदेखिने बनाउन परेमा <i>अदृश्य /i>, 
-
- बटनलाई क्लिक क्लिक गर्नुहोस् । 
+<p> à€€à€ªà€Ÿà€ à€ªà¥à€·à¥à€ à€à€Ÿ à€¬à€Ÿà€¯à€Ÿà€à€€à€°à¥à€« à€¶à¥à€°à¥à€·à€ à€²à¥à€à€à€à¥ à€šà€Ÿà€® à€­à¥à€à¥à€šà¥ à€¹à¥à€šà¥à€ à¥€ à€€à¥à€¯à€žà€ªà€à€¿ à€
+à€à€Ÿà€¡à€¿ à€à€Ÿà€šà¥ à€ªà¥à€·à¥à€  à€
+à€à€Ÿà€¡à€¿ à€° à€ªà€à€Ÿà€¡à€¿ à€²à¥à€à€Ÿà€šà¥ à€€à¥à€° à€­à¥à€à¥à€šà¥ à€¹à¥à€šà¥à€ à¥€
+ 
+ 
+<p> à€€à€² à€à€Ÿà€²à¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€à¥ à€®à¥à€² à€­à¥à€à¥à€š à€žà€à€¿à€šà¥à€ à¥€ à€à€žà€à¥ à€
+à€šà¥à€€à€®à€Ÿ à€
+à€à€Ÿà€¡à€¿ à€° à€ªà€à€Ÿà€¡à€¿ à€²à¥à€à€Ÿà€šà¥ à€€à¥à€° à€­à¥à€à€¿à€šà¥à€ à¥€ 
+ 
+<p>à€¶à¥à€°à¥à€·à€ à€° à€²à¥à€à€à€à¥ à€šà€Ÿà€®à€­à€šà¥à€Šà€Ÿ à€€à€² à€€à¥à€šà€µà€à€Ÿ à€¬à€à€š à€­à¥à€à€¿à€šà¥à€ à¥€
+ à€à€Ÿà€²à¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€à¥ à€®à¥à€² à€ªà€Ÿà€  à€à¥âà€²à¥à€š <i>à€à¥à€²à¥à€šà€à€Ÿ à€²à€Ÿà€à€¿</i>, 
+ à€à¥à€²à€¿à€ à€à¥à€²à€¿à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€ à€šà€¯à€Ÿà€ Window à€à¥à€²à¥à€š
+ <i>à€à¥à€à¥à€à¥</i>,
+ à€®à€Ÿ à€à¥à€²à€¿à€ à€à¥à€²à€¿à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€ à€Šà¥à€à€µà€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€¬à¥à€ à€€à¥à€²à€šà€Ÿ à€à€°à¥à€š à€ªà€°à¥à€®à€Ÿ à€šà€¯à€Ÿà€  Window à€à€ªà€¯à¥à€à¥ à€¹à¥à€šà¥à€ ._ à€
+à€šà¥à€€à€®à€Ÿ à€à¥à€à¥ à€à€°à¥à€à¥ à€¶à€µà¥à€Š à€Šà¥à€à€Ÿ à€ªà€°à¥à€Šà€ à¥€
+à€šà€Šà¥à€à€¿à€šà¥ à€¬à€šà€Ÿà€à€š à€ªà€°à¥à€®à€Ÿ <i>à€
+à€Šà¥à€¶à¥à€¯ /i>, 
+
+ à€¬à€à€šà€²à€Ÿà€ à€à¥à€²à€¿à€ à€à¥à€²à€¿à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€ 
 }
 
 # help about the icons
-_texthelpopenbookshelf_ [l=ne] {किताबको यो खण्ड खोल्नुहोस् }
-_texthelpopenbook_ [l=ne] {यो किताब खोल्नुहोस् बन्द गर्नुहोस्}
-_texthelpviewtextsection_ [l=ne] {सामग्रीको यो भाग देखाउ}
-_texthelpexpandtext_ [l=ne] {सम्पूर्ण सामग्रीलाई प्रदर्शन गर्नुस नगर्नुस}
-_texthelpexpandcontents_ [l=ne] {तालिकालाई विस्तार गर्ने वा नगर्ने}
-_texthelpdetachpage_ [l=ne] {यस पृष्ठलाई नयाँ Window मा खोल्नुहोस्}
-_texthelphighlight_ [l=ne] {खोजिएका शव्दहरुलाई प्रकाशित गर्ने नगर्ने}
-_texthelpsectionarrows_ [l=ne] {अघिल्लो पछिल्लो भागमा जानुहोस्}
-
-
-_texthelpsearchingtitle_ [l=ne] {खास पदको खोजी कसरी गर्ने }
+_texthelpopenbookshelf_ [l=ne] {à€à€¿à€€à€Ÿà€¬à€à¥ à€¯à¥ à€à€£à¥à€¡ à€à¥à€²à¥à€šà¥à€¹à¥à€žà¥ }
+_texthelpopenbook_ [l=ne] {à€¯à¥ à€à€¿à€€à€Ÿà€¬ à€à¥à€²à¥à€šà¥à€¹à¥à€žà¥ à€¬à€šà¥à€Š à€à€°à¥à€šà¥à€¹à¥à€žà¥}
+_texthelpviewtextsection_ [l=ne] {à€žà€Ÿà€®à€à¥à€°à¥à€à¥ à€¯à¥ à€­à€Ÿà€ à€Šà¥à€à€Ÿà€}
+_texthelpexpandtext_ [l=ne] {à€žà€®à¥à€ªà¥à€°à¥à€£ à€žà€Ÿà€®à€à¥à€°à¥à€²à€Ÿà€ à€ªà¥à€°à€Šà€°à¥à€¶à€š à€à€°à¥à€šà¥à€ž à€šà€à€°à¥à€šà¥à€ž}
+_texthelpexpandcontents_ [l=ne] {à€€à€Ÿà€²à€¿à€à€Ÿà€²à€Ÿà€ à€µà€¿à€žà¥à€€à€Ÿà€° à€à€°à¥à€šà¥ à€µà€Ÿ à€šà€à€°à¥à€šà¥}
+_texthelpdetachpage_ [l=ne] {à€¯à€ž à€ªà¥à€·à¥à€ à€²à€Ÿà€ à€šà€¯à€Ÿà€ Window à€®à€Ÿ à€à¥à€²à¥à€šà¥à€¹à¥à€žà¥}
+_texthelphighlight_ [l=ne] {à€à¥à€à€¿à€à€à€Ÿ à€¶à€µà¥à€Šà€¹à€°à¥à€²à€Ÿà€ à€ªà¥à€°à€à€Ÿà€¶à€¿à€€ à€à€°à¥à€šà¥ à€šà€à€°à¥à€šà¥}
+_texthelpsectionarrows_ [l=ne] {à€
+à€à€¿à€²à¥à€²à¥ à€ªà€à€¿à€²à¥à€²à¥ à€­à€Ÿà€à€®à€Ÿ à€à€Ÿà€šà¥à€¹à¥à€žà¥}
+
+
+_texthelpsearchingtitle_ [l=ne] {à€à€Ÿà€ž à€ªà€Šà€à¥ à€à¥à€à¥ à€à€žà€°à¥ à€à€°à¥à€šà¥ }
 
 _texthelpsearching_ [l=ne] {
 <p>
-   खोज पृष्ठद्वारा यी सामान्य कार्यबाट आफ्नो खोजी पूरा गर्न सक्नुहुन्छ ।
+   à€à¥à€ à€ªà¥à€·à¥à€ à€Šà¥à€µà€Ÿà€°à€Ÿ à€¯à¥ à€žà€Ÿà€®à€Ÿà€šà¥à€¯ à€à€Ÿà€°à¥à€¯à€¬à€Ÿà€ à€à€«à¥à€šà¥ à€à¥à€à¥ à€ªà¥à€°à€Ÿ à€à€°à¥à€š à€žà€à¥à€šà¥à€¹à¥à€šà¥à€ à¥€
  :<p>
 
    
-   <ol><li>तपाईको खोजीको सामग्री के हो निर्धारण गर्नुहोस् ।
+   <ol><li>à€€à€ªà€Ÿà€à€à¥ à€à¥à€à¥à€à¥ à€žà€Ÿà€®à€à¥à€°à¥ à€à¥ à€¹à¥ à€šà€¿à€°à¥à€§à€Ÿà€°à€£ à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€
        
-            <li>तपाई सम्पूर्ण सामग्री खोजी गर्न चाहनुहुन्छ वा केही अँश मात्र सो निर्धारण गर्नुहोस् ।
+            <li>à€€à€ªà€Ÿà€ à€žà€®à¥à€ªà¥à€°à¥à€£ à€žà€Ÿà€®à€à¥à€°à¥ à€à¥à€à¥ à€à€°à¥à€š à€à€Ÿà€¹à€šà¥à€¹à¥à€šà¥à€ à€µà€Ÿ à€à¥à€¹à¥ à€
+à€à€¶ à€®à€Ÿà€€à¥à€° à€žà¥ à€šà€¿à€°à¥à€§à€Ÿà€°à€£ à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€
        
-            <li>खोजी गर्नु पर्ने पद वा शव्द टाइप गर्नुहोस् ।
+            <li>à€à¥à€à¥ à€à€°à¥à€šà¥ à€ªà€°à¥à€šà¥ à€ªà€Š à€µà€Ÿ à€¶à€µà¥à€Š à€à€Ÿà€à€ª à€à€°à¥à€šà¥à€¹à¥à€žà¥ à¥€
        
-            <li><i>खोज्न शुरु गर्नुहोस् .</i> क्लिक गर्नुहोस्। .
+            <li><i>à€à¥à€à¥à€š à€¶à¥à€°à¥ à€à€°à¥à€šà¥à€¹à¥à€žà¥ .</i> à€à¥à€²à€¿à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥à¥€ .
    
       </ol>
@@ -573,30 +594,39 @@
  
       
-<p> तपाईले खोजी शुरु गरेपछि खोजी गरेको चिजसँग मिल्दाजुल्दा बीसवटा दस्तावेज देख्न सक्नुहुन्छ । 
-अन्तमा अरु बीसवटा दस्तावेजमा पुग्ने बटन भेटिन्छ > जहाँबाट अगाडि पट्टिका बीसवटा दस्तावेजमा जाने र पछाडिका बीसवटा दस्तावेजमा फर्कने बटन भेटिन्छ ।  
-तपाई शीर्षक भन्ने वा शीर्षकको छेवैको बटन प्रयोग गरेर ती दस्तावेज हेर्न सकिन्छ ।
- 
- 
-<p> तपाई आफ्नो आवश्यकता अनुसार प्राथमिकता परिवर्तन गर्न सकिन्छ । <p> 
+<p> à€€à€ªà€Ÿà€à€²à¥ à€à¥à€à¥ à€¶à¥à€°à¥ à€à€°à¥à€ªà€à€¿ à€à¥à€à¥ à€à€°à¥à€à¥ à€à€¿à€à€žà€à€ à€®à€¿à€²à¥à€Šà€Ÿà€à¥à€²à¥à€Šà€Ÿ à€¬à¥à€žà€µà€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€Šà¥à€à¥à€š à€žà€à¥à€šà¥à€¹à¥à€šà¥à€ à¥€ 
+à€
+à€šà¥à€€à€®à€Ÿ à€
+à€°à¥ à€¬à¥à€žà€µà€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€®à€Ÿ à€ªà¥à€à¥à€šà¥ à€¬à€à€š à€­à¥à€à€¿à€šà¥à€ > à€à€¹à€Ÿà€à€¬à€Ÿà€ à€
+à€à€Ÿà€¡à€¿ à€ªà€à¥à€à€¿à€à€Ÿ à€¬à¥à€žà€µà€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€®à€Ÿ à€à€Ÿà€šà¥ à€° à€ªà€à€Ÿà€¡à€¿à€à€Ÿ à€¬à¥à€žà€µà€à€Ÿ à€Šà€žà¥à€€à€Ÿà€µà¥à€à€®à€Ÿ à€«à€°à¥à€à€šà¥ à€¬à€à€š à€­à¥à€à€¿à€šà¥à€ à¥€  
+à€€à€ªà€Ÿà€ à€¶à¥à€°à¥à€·à€ à€­à€šà¥à€šà¥ à€µà€Ÿ à€¶à¥à€°à¥à€·à€à€à¥ à€à¥à€µà¥à€à¥ à€¬à€à€š à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€° à€€à¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€¹à¥à€°à¥à€š à€žà€à€¿à€šà¥à€ à¥€
+ 
+ 
+<p> à€€à€ªà€Ÿà€ à€à€«à¥à€šà¥ à€à€µà€¶à¥à€¯à€à€€à€Ÿ à€
+à€šà¥à€žà€Ÿà€° à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ à€ªà€°à€¿à€µà€°à¥à€€à€š à€à€°à¥à€š à€žà€à€¿à€šà¥à€ à¥€ <p> 
  
 }
 
-_texthelpquerytermstitle_ [l=ne] {खोजी पद}
+_texthelpquerytermstitle_ [l=ne] {à€à¥à€à¥ à€ªà€Š}
 _texthelpqueryterms_ [l=ne] {
-<p>तपाइले खोजी बक्समा टाइप गरेको शव्दलाई खोजीकर्ता शव्द भनेर व्याख्या गरिनेछ . 
-प्रत्येक पद वर्णमालाका चिन्ह र अङ्कबाट बन्दछन् . दुई अलग अलग पदलाई बीचमा खाली ठाउँ राखेर पनि छुट्याउन सकिन्छ । 
- विराम चिन्हलाई प्रयोगमा ल्याइदैन . जसले गर्दा विराम चिन्ह प्रयोग गरेर खोजी गर्न सकिदैन 
-
-
- <p>उदाहरणM निम्नलिखित खोज<p>
+<p>à€€à€ªà€Ÿà€à€²à¥ à€à¥à€à¥ à€¬à€à¥à€žà€®à€Ÿ à€à€Ÿà€à€ª à€à€°à¥à€à¥ à€¶à€µà¥à€Šà€²à€Ÿà€ à€à¥à€à¥à€à€°à¥à€€à€Ÿ à€¶à€µà¥à€Š à€­à€šà¥à€° à€µà¥à€¯à€Ÿà€à¥à€¯à€Ÿ à€à€°à€¿à€šà¥à€ . 
+à€ªà¥à€°à€€à¥à€¯à¥à€ à€ªà€Š à€µà€°à¥à€£à€®à€Ÿà€²à€Ÿà€à€Ÿ à€à€¿à€šà¥à€¹ à€° à€
+à€à¥à€à€¬à€Ÿà€ à€¬à€šà¥à€Šà€à€šà¥ . à€Šà¥à€ à€
+à€²à€ à€
+à€²à€ à€ªà€Šà€²à€Ÿà€ à€¬à¥à€à€®à€Ÿ à€à€Ÿà€²à¥ à€ à€Ÿà€à€ à€°à€Ÿà€à¥à€° à€ªà€šà€¿ à€à¥à€à¥à€¯à€Ÿà€à€š à€žà€à€¿à€šà¥à€ à¥€ 
+ à€µà€¿à€°à€Ÿà€® à€à€¿à€šà¥à€¹à€²à€Ÿà€ à€ªà¥à€°à€¯à¥à€à€®à€Ÿ à€²à¥à€¯à€Ÿà€à€Šà¥à€š . à€à€žà€²à¥ à€à€°à¥à€Šà€Ÿ à€µà€¿à€°à€Ÿà€® à€à€¿à€šà¥à€¹ à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€° à€à¥à€à¥ à€à€°à¥à€š à€žà€à€¿à€Šà¥à€š 
+
+
+ <p>à€à€Šà€Ÿà€¹à€°à€£M à€šà€¿à€®à¥à€šà€²à€¿à€à€¿à€€ à€à¥à€<p>
      
-<ul><kbd> अव्दुल कलाम एक सन्त वैज्ञानिक-
+<ul><kbd> à€
+à€µà¥à€Šà¥à€² à€à€²à€Ÿà€® à€à€ à€žà€šà¥à€€ à€µà¥à€à¥à€à€Ÿà€šà€¿à€-
  
  (2002)</kbd></ul>
        
-<p>को व्याख्या<p>
+<p>à€à¥ à€µà¥à€¯à€Ÿà€à¥à€¯à€Ÿ<p>
        
-<ul><kbd>अव्दुल कलाम एक सन्त वैज्ञनिक  2002 </kbd></ul><p>
- <p>हुन्छ ।
+<ul><kbd>à€
+à€µà¥à€Šà¥à€² à€à€²à€Ÿà€® à€à€ à€žà€šà¥à€€ à€µà¥à€à¥à€à€šà€¿à€  2002 </kbd></ul><p>
+ <p>à€¹à¥à€šà¥à€ à¥€
  
 }
@@ -606,5 +636,5 @@
 # -- Missing translation: _texthelplucenesearching_ 
 
-_texthelpquerytypetitle_ [l=ne] {खोजका प्रकार}
+_texthelpquerytypetitle_ [l=ne] {à€à¥à€à€à€Ÿ à€ªà¥à€°à€à€Ÿà€°}
 # -- Missing translation: _texthelpquerytype_ 
 
@@ -623,5 +653,6 @@
 # -- Missing translation: _texthelpadvsearchlucene_ 
 
-_texthelpformsearchtitle_ [l=ne] {क्षेत्र अनुसारको खोज}
+_texthelpformsearchtitle_ [l=ne] {à€à¥à€·à¥à€€à¥à€° à€
+à€šà¥à€žà€Ÿà€°à€à¥ à€à¥à€}
 
 # -- Missing translation: _texthelpformsearch_ 
@@ -629,9 +660,9 @@
 # -- Missing translation: _texthelpformstemming_ 
 
-_textdatesearch_ [l=ne] {मितिसंगै खोज्ने}
+_textdatesearch_ [l=ne] {à€®à€¿à€€à€¿à€žà€à€à¥ à€à¥à€à¥à€šà¥}
 
 # -- Missing translation: _texthelpdatesearch_ 
 
-_texthelpdatehowtotitle_ [l=ne] {यो सामग्री कसरी प्रयोग गर्ने :}
+_texthelpdatehowtotitle_ [l=ne] {à€¯à¥ à€žà€Ÿà€®à€à¥à€°à¥ à€à€žà€°à¥ à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€šà¥ :}
 # -- Missing translation: _texthelpdatehowto_ 
 
@@ -639,19 +670,19 @@
 # -- Missing translation: _texthelpdateresults_ 
 
-_textchangeprefs_ [l=ne] {प्राथमिकता परिवर्तन}
+_textchangeprefs_ [l=ne] {à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ à€ªà€°à€¿à€µà€°à¥à€€à€š}
 
 # -- Missing translation:_texthelppreferences_ 
 
-_texthelpcollectionprefstitle_ [l=ne] {संग्रहका प्राथमिकता}
+_texthelpcollectionprefstitle_ [l=ne] {à€žà€à€à¥à€°à€¹à€à€Ÿ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ}
 # -- Missing translation: _texthelpcollectionprefs_ 
 
-_texthelplanguageprefstitle_ [l=ne] {भाषा प्राथमिकता}
+_texthelplanguageprefstitle_ [l=ne] {à€­à€Ÿà€·à€Ÿ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ}
 
 # -- Missing translation: _texthelplanguageprefs_ 
 
-_texthelppresentationprefstitle_ [l=ne] {प्रस्तुतिका प्राथमिकताहरु}
+_texthelppresentationprefstitle_ [l=ne] {à€ªà¥à€°à€žà¥à€€à¥à€€à€¿à€à€Ÿ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€¹à€°à¥}
 # -- Missing translation: _texthelppresentationprefs_ 
 
-_texthelpsearchprefstitle_ [l=ne] {खोज प्राथमिकता}
+_texthelpsearchprefstitle_ [l=ne] {à€à¥à€ à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿ}
 # -- Missing translation: _texthelpsearchprefs_ 
 
@@ -670,7 +701,7 @@
 
 
-_texttanumbrowseoptions_ [l=ne] { संग्रहबाट जानकारी प्राप्त गर्न निम्न _numbrowseoptions_ तरिका प्रयोग गर्नुहोस्:}
-
-_textsimplehelpheading_ [l=ne] {संग्रहहरुबाट संग्रहको नाम सम्बन्धी जानकारी कसरी प्राप्त गर्न सकिन्छ}
+_texttanumbrowseoptions_ [l=ne] { à€žà€à€à¥à€°à€¹à€¬à€Ÿà€ à€à€Ÿà€šà€à€Ÿà€°à¥ à€ªà¥à€°à€Ÿà€ªà¥à€€ à€à€°à¥à€š à€šà€¿à€®à¥à€š _numbrowseoptions_ à€€à€°à€¿à€à€Ÿ à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€šà¥à€¹à¥à€žà¥:}
+
+_textsimplehelpheading_ [l=ne] {à€žà€à€à¥à€°à€¹à€¹à€°à¥à€¬à€Ÿà€ à€žà€à€à¥à€°à€¹à€à¥ à€šà€Ÿà€® à€žà€®à¥à€¬à€šà¥à€§à¥ à€à€Ÿà€šà€à€Ÿà€°à¥ à€à€žà€°à¥ à€ªà¥à€°à€Ÿà€ªà¥à€€ à€à€°à¥à€š à€žà€à€¿à€šà¥à€}
 
 # -- Missing translation: _texthelpscopetitle_
